<?
session_start();
include("check.php");
include("menu.php");
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
$random = mt_rand(2,6);
if($antal == '0'){
print "Du har ikke noget kæledyr!";
}else{
if($se[kaeledyr_mad] < '15'){
print "Denne funktion kræver 15 mad piller!";
}else{
if($se[kaeledyr_point] > '74'){
print "Dit kæledyr er mæt!";
}else{
if($se[kaeledyr_sover] ==  'ja'){
print "Dit kæledyr er i koma!";
}else{
mysql_query("UPDATE koebte_t SET kaeledyr_mad = kaeledyr_mad - '15' WHERE navn = '$se[navn]'");
mysql_query("UPDATE koebte_t SET kaeledyr_point = kaeledyr_point + '$random' WHERE navn = '$se[navn]'");
print "Dit kæledyr er nu fodret!";
}
}
}
}
?>